Diese Seite verwendet Cookies, um die Navigation auf unserer Website zu verbessern. Durch Weiternutzung unserer Seite stimmst du der Verwendung von Cookies zu. Weitere Details dazu und Einstellungsmöglichkeiten findest du in unseren Cookie-Richtlinien und unserer Datenschutzerklärung.Schließen

Elephant - Laufzeitbibliothek kann nicht installiert werden

    • ASSO1976
      ASSO1976
      Bronze
      Dabei seit: 18.08.2007 Beiträge: 46
      Moin. Kurze Frage:
      Wollte Elephant installieren (wie beschrieben, gedownloaded, entpackt- spielt das Verzeichnis hier eine Rolle?!) und dann auf die entpackte Datei (Elephant Icon) geklickt. Fehlermeldung (dem Sinn nach):
      "Laufzeitbibliothek kann nicht installiert". Somit funktioniert das Programm bei mir auch nicht! Jemand nen Tipp?!
      Danke im Voraus.
      ASSO1976
  • 4 Antworten
    • lasker500
      lasker500
      Bronze
      Dabei seit: 03.12.2007 Beiträge: 115
      ist bei mir das Gleiche. Langsam habe ich wirklich die Nase voll mit diesem Elephant. Letzendlich hast Du nur Ärger mit dem Ding, weil offensichtlich noch nicht ausgereift!!
    • galam
      galam
      Bronze
      Dabei seit: 06.03.2005 Beiträge: 11.136
      Leider brauchen wir zu Fehlerbehebung die komplette Fehlermeldung im original, sonst suchen wir uns da tot ;) Welche Version hast du denn herruntergeladen?
    • ASSO1976
      ASSO1976
      Bronze
      Dabei seit: 18.08.2007 Beiträge: 46
      Hab die Version "elephant_0.43.zip" runtergeladen. Fehlermeldung: install.res.????.dll
      Bei Klick auf Details:

      Component Visual C++-Laufzeitbibliotheken (x86) has failed to install with the following error message:
      "Beim Versuch, Visual C++-Laufzeitbibliotheken (x86) zu installieren, ist ein Fehler aufgetreten."

      The following components failed to install:
      - Visual C++-Laufzeitbibliotheken (x86)

      See the setup log file located at 'C:\DOCUME~1\GREGOR~1\LOCALS~1\Temp\VSDD.tmp\install.log' for more information.

      Koennt Ihr damit was anfangen? Ueber Eure Hilfe waere ich sehr dankbar!
      LG
      ASSO1976
    • 6Wishmaster6
      6Wishmaster6
      Black
      Dabei seit: 16.01.2005 Beiträge: 3.807
      Benutzte dochmal die Standalone Verson, und schau das du die Updates alle einzeln installiert hast.
      Postgres auch zuvor einzeln intsallieren!

      http://de.pokerstrategy.com/software/9/